  .ezoic-wrapper .tail-top {
    background: url('https://www.smart-central.com/Images/bg1.gif') center; }
  .ezoic-wrapper .tail-top1 {
    background: url('https://www.smart-central.com/Images/bg.jpg') no-repeat top center; }
  .ezoic-wrapper .col-1,
  .ezoic-wrapper .col-2,
  .ezoic-wrapper .col-3,
  .ezoic-wrapper .col-4,
  .ezoic-wrapper .col-5,
  .ezoic-wrapper .col-6 {
    float: left; }
  .ezoic-wrapper .main {
    margin: 0 auto;
    text-align: left;
    width: 760px; }
  .ezoic-wrapper #header {
    height: 187px; }
  .ezoic-wrapper #page1 #content .col-1 {
    width: 374px;
    margin-right: 7px; }
  .ezoic-wrapper #page1 #content .col-2 {
    width: 365px; }
  .ezoic-wrapper #page1 #content .col-3 {
    width: 372px;
    margin-right: 10px; }
  .ezoic-wrapper #page1 #content .col-4 {
    width: 362px;
    margin-right: 2px; }
  .ezoic-wrapper #page1 #content .box .col-1 {
    width: 150px;
    margin-right: 24px; }
  .ezoic-wrapper #page1 #content .box .col-2 {
    width: 165px;
    margin-right: 17px; }
  .ezoic-wrapper #page1 #content .box .col-3 {
    width: 163px; }
  .ezoic-wrapper #page2 #content .col-1 {
    width: 372px;
    margin-right: 10px; }
  .ezoic-wrapper #page2 #content .col-2 {
    width: 362px;
    margin-right: 2px; }
  .ezoic-wrapper #page2 #content .col-3 {
    width: 327px;
    margin-right: 35px; }
  .ezoic-wrapper #page2 #content .col-4 {
    width: 325px; }
  .ezoic-wrapper #page2 #content .col-5 {
    width: 344px;
    margin-right: 38px; }
  .ezoic-wrapper #page2 #content .col-6 {
    width: 344px; }
  .ezoic-wrapper #page3 #content .col-1 {
    width: 372px;
    margin-right: 10px; }
  .ezoic-wrapper #page3 #content .col-2 {
    width: 362px;
    margin-right: 2px; }
  .ezoic-wrapper #page3 #content .box .col-1 {
    width: 160px;
    margin-right: 10px; }
  .ezoic-wrapper #page3 #content .box .col-2 {
    width: 169px;
    margin-right: 10px; }
  .ezoic-wrapper #page3 #content .box .col-3 {
    width: 183px; }
  .ezoic-wrapper #page4 #content .col-1 {
    width: 372px;
    margin-right: 10px; }
  .ezoic-wrapper #page4 #content .col-2 {
    width: 362px;
    margin-right: 2px; }
  .ezoic-wrapper #page4 #content .col-3 {
    width: 327px;
    margin-right: 35px; }
  .ezoic-wrapper #page4 #content .col-4 {
    width: 325px; }
  .ezoic-wrapper #page4 #content .col-5 {
    width: 344px;
    margin-right: 38px; }
  .ezoic-wrapper #page4 #content .col-6 {
    width: 344px; }
  .ezoic-wrapper #page5 #content .col-1 {
    width: 374px;
    margin-right: 7px; }
  .ezoic-wrapper #page5 #content .col-2 {
    width: 365px; }
  .ezoic-wrapper #page5 #content .col-3 {
    width: 372px;
    margin-right: 10px; }
  .ezoic-wrapper #page5 #content .col-4 {
    width: 362px;
    margin-right: 2px; }
  .ezoic-wrapper #page5 #content .box .col-1 {
    width: 150px;
    margin-right: 24px; }
  .ezoic-wrapper #page5 #content .box .col-2 {
    width: 165px;
    margin-right: 17px; }
  .ezoic-wrapper #page5 #content .box .col-3 {
    width: 163px; }
  .ezoic-wrapper #page6 #content .col-1 {
    width: 372px;
    margin-right: 10px; }
  .ezoic-wrapper #page6 #content .col-2 {
    width: 362px;
    margin-right: 2px; }
  .ezoic-wrapper #page6 #content .col-3 {
    width: 327px;
    margin-right: 35px; }
  .ezoic-wrapper #page6 #content .col-4 {
    width: 337px; }
  .ezoic-wrapper #page6 #content .col-5 {
    width: 344px;
    margin-right: 38px; }
  .ezoic-wrapper #page6 #content .col-6 {
    width: 344px; }
  .ezoic-wrapper #footer {
    height: 104px; }

